# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  permalien: MyString
  locale: MyString
  menu_item_id: 1
  menu_item_lang_id: 1

two:
  permalien: MyString
  locale: MyString
  menu_item_id: 1
  menu_item_lang_id: 1
